<?php 

//tab confirm delete users delete users when ok is pressed

if(($_POST['act']== 'delete_users')) {
	$id_array = $_POST['user']; // return array
	$id_count = count($_POST['user']); // count array
	
	for($i=0; $i < $id_count; $i++) {
		$id = $id_array[$i];
		//$query = mysqli_query(dbc(),"DELETE FROM `users` WHERE `user_id` = '$id'");
		$query = mysqli_query(dbc(),"UPDATE users SET status = 2, date_trashed = NOW()  WHERE `user_id` = '$id'");
		if(!$query) { die(mysql_error()); }
	}
	header("Location: gateway.php?act=view_users&is=Successfully deleted to trash"); // redirent after deleting
}
?>